<template>
    <navbar></navbar>
    <div class="w-full p-8">
        <div class="flex flex-col bg-white w-full items-center p-5 gap-5 rounded">
            <p class="text-2xl"><strong>Administración</strong></p>
            <ListaUsuarios></ListaUsuarios>
        </div>
    </div>
</template>

<script>
import Navbar from '../../components/Navbar.vue'
import ListaUsuarios from '../../components/CUENTAS/listaUsuarios.vue'

export default {
    components: { Navbar, ListaUsuarios }
}
</script>

<style>

</style>